<wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" useFixedHeader = "false">
  <wo:CktlAjaxSimpleTableViewHeader>
    <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RehGestion.TableViews.ColonneLibelleCourt" />
    <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RehGestion.TableViews.ColonneLibelleLong" />
    <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RehGestion.TableViews.ColonneDescription" />
    <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RehGestion.TableViews.ColonneCommentaire" />
    <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RehGestion.TableViews.ColonneDateDebut" />
    <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RehGestion.TableViews.ColonneDateFin" />
  </wo:CktlAjaxSimpleTableViewHeader>
  <wo:CktlAjaxSimpleTableViewBody>
    <td align = "left"><wo:string value = "$currentItem.libelleCourt" /></td>
    <td align = "left"><wo:string value = "$currentItem.libelleLong" /></td>
    <td align = "left"><wo:string value = "$currentItem.description" /></td>
    <td align = "left"><wo:string value = "$currentItem.commentaire" /></td>
    <td align = "center"><wo:string value = "$currentItem.dateDebut" dateformat = "dd/MM/yyyy" /></td>
    <td align = "center"><wo:string value = "$currentItem.dateFin" dateformat = "dd/MM/yyyy" /></td>
  </wo:CktlAjaxSimpleTableViewBody>
</wo:CktlAjaxSimpleTableView>